type=armor
matchItems=netherite_helmet diamond_helmet golden_helmet iron_helmet
texture.iron_layer_1=y_visor
texture.chainmail_layer_1=y_visor
texture.gold_layer_1=y_visor
texture.diamond_layer_1=y_visor
texture.netherite_layer_1=y_visor
nbt.display.Name=iregex:(\u0416\u0451\u043b\u0442\u044b\u0439\u0020\u0432\u0438\u0437\u043e\u0440)
#Идея: just_relllaxx
#Жёлтый визор